import elementEnLocale from 'element-ui/lib/locale/lang/en'
import elementZhLocale from 'element-ui/lib/locale/lang/zh-CN'
import {userLang_zh,userLang_en} from'./userLang'
import {home_zh,home_en} from'./home'
import {miningAccount_zh,miningAccount_en} from'./miningAccount.JS'
import {personalCenter_zh,personalCenter_en} from'./personalCenter'
import {AccessMiningPool_zh,AccessMiningPool_en} from'./AccessMiningPool'
import {serviceTerms_zh,serviceTerms_en} from'./ServiceTerms'
import {api_zh,api_en} from'./apiFile'
import {workOrder_zh,workOrder_en} from'./submitWorkOrder'
import {alerts_zh,alerts_en} from'./alerts'
import {seo_zh,seo_en} from'./seo'
import {chooseUs_zh,chooseUs_en} from'./dataDisplay'



export default {
    zh: {
      // 传入element相关模块
      ...elementZhLocale,
      // 自定义国际化对象引入
      ...userLang_zh,
      ...home_zh,
      ...miningAccount_zh,
      ...personalCenter_zh,
      ...AccessMiningPool_zh,
      ...serviceTerms_zh,
      ...api_zh,
      ...workOrder_zh,
      ...alerts_zh,
      ...seo_zh,
      ...chooseUs_zh,
  
    

    },
  
    en: {
      // 传入element相关模块
      ...elementEnLocale,
      // 自定义国际化对象引入
      ...userLang_en,
      ...home_en,
      ...miningAccount_en,
      ...personalCenter_en,
      ...AccessMiningPool_en,
      ...serviceTerms_en,
      ...api_en,
      ...workOrder_en,
      ...alerts_en,
      ...seo_en,
      ...chooseUs_en,

 


   
    },
   
  };